uuid: abb110a5-e23c-42dd-8446-966aff6849e7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_potential_demand
    - node.type.finance_gap
id: node.finance_gap.field_fg_potential_demand
field_name: field_fg_potential_demand
entity_type: node
bundle: finance_gap
label: 'Potential Demand'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
